@charset "utf-8";

@media screen and (max-width: 768px){
/*-------------  top -------------*/
#bg-video{
	/*
	background: url(../img/sp-mv01.png) no-repeat 0 0 scroll;
	background-size: 100% auto;
	*/
}
.top  main{
	background: rgba(46 ,32, 94, 0.7);
}
.top #bg-video{
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	background: url('poster.jpg') no-repeat;
	background-size: cover;
}
.top .bg-wrap{
	position: fixed;
	z-index: -50;
}
.top  section{
	position: relative;
	z-index: 2;
}
.top .box-mv{
	min-height: 420px;
	background: transparent;
}

.top .box-mv h1:after{
	display: none;
}
.top .box-mv h1 img{
	width: 80%;
	min-width: 300px;
	max-width: 500px;
	height: auto;
}
.top .box-mv .icon-scroll{
	bottom: 15px;
	right: 50%;
	margin-right: -4px;
}
.top h2{
	font-size: 3.2rem;
}
.top .box-topics{
	padding: 35px 15px 0;
	background: #230066;
}
.top .box-topics > div{
	width: auto;
	padding: 45px 25px 0;
	background: #fff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.top .box-topics > div > a dl{
	height: auto;
	padding-left: 0;
}
.top .box-topics > div > a dl img{
	position: static;
	top: 0;
	left: 0;
	width: 100%;
}
.top .box-topics ul{
	padding-top: 45px !important;
}
.top .box-topics ul li{
	padding-bottom: 45px !important;
}
.top .box-topics dt{
	padding: 12px 0;
	font-size: 1.4rem;
}
.top .box-topics  figure{
	overflow: hidden;
	border: none;
	border-radius: 10px;
}
.top .box-topics  figure img{
	width: 100%;
}
.top .box-topics > div > a dl dt{
}
.top .box-topics .box-category{
	height: 18px;
	margin-top: 12px;
	padding:0;
	line-height: 18px;
	font-size: 1.0rem;
}
.top .box-topics .box-theme{
	color: #aaa;
	font-size: 1.0rem;
}
.top .box-topics .box-category span{
	display: inline-block;
	margin-right: 10px;
	padding: 0 15px;
	border-radius: 9px;
	color:#fff;
}
.top .box-topics > div > a dl .box-category{
	margin-top: 36px;
}


.top .box-news > div{
	position: relative;
	padding: 55px 0 50px;
}
.top .box-news h2{
	margin-left: 0;
}
.top .box-news .btn-stndard{
	top: 55px;
	right: 0;
	width: 140px;
	height: 40px;
	border-radius:20px;
	line-height: 38px;
	font-size: 1.5rem;
}
.top .box-news  ul{
	margin-top: 20px;
	padding: 42px 25px 25px;
}
.top .box-news li{
	padding-bottom: 25px;
	font-size: 0;
}
.top .box-news li:last-child{
	padding-bottom: 0;
}
.top .box-news li time{
	width: auto;
	padding-right: 14px;
	line-height: 22px;
	font-size: 1.1rem;
}
.top .box-news li span.tag-category{
	display: inline-block;
	width: 120px;
	height: 22px;
	margin-right: 0;
	border-radius: 11px;
	line-height: 22px;
	font-size: 1.0rem;

}
.top .box-news li p{
	display: block;
	width: auto;
	padding-top: 10px;
	font-size: 1.4rem;
}
.top .box-topics .list-3cols img{
	width: 100%;
}

.top .box-recruite-entry{
	width: 100%;
	height: auto;
	background: url(/resource/images/bg-box-recruite-entry-sp.png) no-repeat center center scroll;
	background-size: 100% auto !important;
}
.top .box-recruite-entry div{
	padding: 60px 0 30px;
}
.top .box-recruite-entry h3{
	color: #df0523;
	line-height:1;
	text-align: center;
}
.top .box-recruite-entry h3 > span{
	padding-bottom: 14px;
	font-size: 3rem;
	line-height: 1.2;
}
.top .box-recruite-entry h3 i{
	font-size: 3.0rem;
}
.top .box-recruite-entry a{
	display: block;
	width: 288px;
	height: 70px;
	margin: 20px auto 0;
	background: #df0523;
	border: solid 2px #df0523;
	border-radius: 35px;
	color: #fff;
	line-height: 68px;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 500;

}
.top .box-recruite-entry a:hover{
	background: #fff;
	color: #df0523;
	text-decoration: none;
}



/*-------------  news > list -------------*/
.news-top-list > div,
.news-year-list > div{
	width: auto;
	margin: 0 20px;
	padding: 0;
}
#list-select-year-container{
	margin: 33px 0 0;
	padding-bottom: 33px;
	text-align: center;
}
#list-select-year-container li{
	margin-right: 20px;
}
#list-select-year-container a{
	width: 86px;
	height: 25px;
	border-radius: 13px;
	line-height: 23px;
}

.news-top-list .list-container,
.news-year-list .list-container{
	width: auto;
	padding: 10px 0 0;
	border-top: solid 1px #aaa;
	border-bottom: none;
}
.news-top-list .list-container{
	border: none;
}
.news-top-list .list-container div{
	display: block;
	width: auto;
}

.news-top-list .list-container div:last-child,
.news-top-list .list-container div:first-child{
	padding-right:0;
	padding-left:0;
}
.news-top-list .list-container div:last-child{
	padding-top: 100px;
}


.news-top-list .list-container li,
.news-year-list .list-container li{
	min-height: 0;
	margin-bottom: 25px;
	padding-bottom: 33px;
	border-bottom: solid 1px #aaa;
}
.news-year-list .list-container li:last-child{
	margin-bottom: 0;
}
.news-top-list .list-container time,
.news-year-list .list-container time{
	height: 25px;
	line-height: 25px;
}
.news-year-list .list-container span.tag-category,
.news-top-list .list-container span.tag-category{
	height: 25px;
	line-height: 25px;
}
.news-top-list .list-container li p{
	min-height: 0;
}
.news-year-list .list-container p{
	display: block;
	width: auto;
	min-height: 0;
	padding-top: 15px;
	margin-left: 0;
}

/*-------------  news > details -------------*/

.news-details > div{
	margin: 0 15px;
	padding: 0;
}
.news-details  p{
	padding-bottom: 20px;
}
.news-details  hr.hr-hr-content-separate-dotted{
	margin: 0 auto 25px;
}


.news-details .block-cf-json h2{
	margin: 30px 0 0;
	padding: 0 0 15px;
	font-size: 2.8rem;
}
.news-details .block-cf-json p{
	position: relative;
	margin: 0 0 25px;
	padding: 10px 0 0 80px;
	text-align: left;
}
.news-details .block-cf-json p time{
	position:absolute;
	top: 10px;
	left: 0;
	margin-left: 0;
}
.news-details .block-cf-json > figure{
	margin-bottom: 25px;
}
.news-details .block-cf-json > figure img{
	max-width: 100%;
}


/*-------------  event  -------------*/
.box-event-list h2{
	margin-bottom: 0px !important;
	padding: 34px 0 8px !important;
	font-size: 2.0rem !important;
}
.box-btn-event-condition{
	margin: 0 !important;
	padding: 0 0 10px !important;
}
.box-btn-event-condition li{
	display: block;
}
.box-btn-event-condition li:first-child{
	margin-right: 0;
	margin-bottom: 15px;
}
.box-btn-event-condition li a{
	display: block !important;
	width: auto;
	font-size: 1.4rem;
}


.event-top a[class*="btn-standard"]{
	display: block !important;
}
.event-top a[class*="btn-standard"].for-btn-report{
	margin-top: 20px;
	margin-left: auto;
}

.event-top .box-btn-year{
	margin-top: 30px;
	padding-bottom: 0;
	font-size:0;
	text-align: center;
}
.event-top .box-btn-year li{
	display: inline-block;
	margin: 0 10px 10px;
}
.event-top .box-btn-year li a{
	width: 86px;
	height: 25px;
	border-radius: 13px;
	line-height: 23px;
}
/*---   service area  ---*/
.list-for-area-summary.box-etc-padding-bottom{
	margin-top: -10px;
	padding-bottom: 20px !important;
	font-size: 1.6rem;
}
.list-for-area-summary .txt-area{
	display: inline-block;
	padding-left: 20px;
}
.lp .list-product-container,
.list-product-container{
	padding: 20px 20px 10px;!important;
	background: url(/resource/images/bg-line-01.png) repeat 0 0 scroll;
	font-size: 0;
}
.list-product-container li{
	display: inline-block;
	width: calc((100% - 20px) / 2);
	vertical-align :top;
}
.list-product-container li:first-child{
	margin-right: 20px;
}
.list-product-container dt{
	padding-bottom :15px;
	font-size: 1.5rem;
}
.list-product-container dd[class*="txt-exp"]{
	padding: 10px 0;
	font-size: 1.4rem;
}
.list-product-container li img{
	width: 100%;
}
.box-extra-notation{
	margin: 20px 0 50px;
	padding: 50px 25px;
	font-size: 1.4rem;
}
.box-extra-notation .ttl{
	font-size: 2.0rem;
}
.box-extra-notation .list-disc li{
	font-size: 1.4rem;
}

/* partner program */
.box-partner-contents{
	overflow: hidden;
	margin: 40px 0 0;
	padding: 0 0 30px;
}
.box-partner-contents a:after{
	position: absolute;
	display: block;
	right: 0;
	bottom: 0;
	width: 65px;
	height: 65px;
	background: url(/resource/images/arrow-partner-contents.png) no-repeat 0 0 scroll;
	background-size: cover;
	content: "";
}
.box-partner-contents h2.hdg-has-icon-top{
	margin: 20px 25px 0 !important;
	font-size: 2.4rem !important;
}
.box-partner-contents img{
	position: static;
	width: 100%;
}
.box-partner-contents p{
	margin: 30px 25px 0 !important;
	padding-bottom: 0 !important;
}
.box-partner-system{
	margin-top: 25px;
	padding: 50px 25px 25px;
	border: solid 1px #eaeaea;
}
.box-partner-system ul{
	font-size: 0;
}
.box-partner-system li{
	position: relative;
	display: block;
	margin: 0 0 15px;
}
.box-partner-system li:last-child{
	margin-right: 0;
}
.box-partner-system li:after{
	position: static;
	margin: 15px auto;
}

.box-partner-system li:nth-child(1):after{
	width: 235px;
	max-width: 235px;
	height: 25px;
	background: url(/resource/images/icon-box-partner-system-01-sp.png) no-repeat 0 0 scroll;
	background-size: 100% auto;
}
.box-partner-system li:nth-child(2):after{
	width: 235px;
	height: 33px;
	background: url(/resource/images/icon-box-partner-system-02-sp.png) no-repeat 0 0 scroll;
	background-size: 100% auto;
}
.box-partner-system li img{
	width: 100%;
}

.box-partner-system li figcaption{
	padding: 10px 0;
	font-size: 1.5rem;
}
.box-partner-system .txt-footage{
	margin-top: 20px;
	padding: 15px;
	border: solid 2px #e3dbd4;
	border-radius: 10px;
	text-align: center;
}
.box-partner-system .txt-footage p{
	padding-bottom: 0;
	font-size: 1.3rem;
}
.box-partner-system .txt-footage .ttl{
	font-size: 1.5rem;
}

.list-partner-2cols{
	margin-top: 20px;
}
.list-partner-2cols li{
	display: inline-block;
	width: calc((100% - 15px) / 2);
	margin-right: 15px;
	margin-bottom: 15px;
	padding: 15px 10px;
}
.list-partner-2cols li figcaption{
	height: 70px;
	font-size: 1.4rem;
}
.list-partner-2cols li img{
	width: 80px
}
/*--  faq   --*/
.lp .box-faq-container h2,
.box-faq-container h2 {
    font-size: 2.6rem !important;
}
.box-faq-txt .txt-q {
    padding: 8px 25px 0 35px;
	font-size: 1.4rem;
}
.box-faq-txt .txt-q:before {
    left: 15px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 2.1rem;
}
.box-faq-txt .txt-q:after {
	top: -5px;
    right: 20px;
    font-size: 4.6rem;
}
.box-faq-txt.open .txt-q:after {
    top: 36px;
    right: 24px;
    width: 27px;
    height: 4px;
}
.box-faq-txt div {
    padding: 25px 25px 25px 55px;
    font-size: 1.4rem;
	font-weight: 400;
}
.box-faq-txt div:before {
    top: 18px;
    left: 20px;
}
.box-faq-container .box-inner-link-container{
	padding-bottom: 0 !important;
}
.box-faq-container .box-inner-link-container ul{
	text-align:left;
	margin: 0 40px;
}
.box-faq-container .box-inner-link-container li{
	display: block;
	margin: 0 0 20px;
}
.box-faq-container .box-inner-link-container li:last-child{
	margin-bottom: 0;
}

/*--  serive-strength  --*/

.list-for-serive-strength{
	margin-left: 0;
}

/*--  about-sigfox  --*/
.box-sigfox-block01{
	background: none;
	background-size: 120% auto;
}
.box-sigfox-block01 h2{
	margin: 60px 0 !important;
}
.box-sigfox-block01 figure{
	margin-bottom: 70px;
	padding: 0;
}
.box-sigfox-block01 .list-disc{
	margin-left: 0;
}
.box-sigfox-block01 .list-kome-footage{
	margin-left: 0 !important;
	padding-bottom: 30px;
}
.box-sigfox-block02{
	padding-top: 35px;
}
.box-sigfox-block02 > div{
	margin:0;
}
.box-sigfox-block02 li{
	margin-bottom: 20px;
	padding: 0 0 10px;
}
.box-sigfox-block02 li:after{
	display: none;
}
.box-sigfox-block02 li:nth-child(odd):after{/**/
	right: 0;
}
.box-sigfox-block02 li div{
	margin: 0 auto;
	padding:  0;
}
.box-sigfox-block02 li div figure{
	position: static;
	display: block;
	margin: 0 0 20px;
	padding: 30px 0 0;
	text-align: center;
}
.box-sigfox-block02 li div figure img{
	width: 30%;
	min-width: 100px;
}
.box-sigfox-block02 li:nth-child(odd) div{
	padding-left: 0
}
.box-sigfox-block02 li:nth-child(odd) figure{/**/
	left: 155px;
}
.box-sigfox-block02 li:nth-child(even) figure{/**/
	right: 165px;
}
.box-sigfox-block02 li:nth-child(3) figure{/**/
	top: 50px;
}
.box-sigfox-block02 li:nth-child(4) figure{/**/
	top: 20px;
}
.box-sigfox-block02 li p{
	margin: 0 20px 25px;
}
.box-sigfox-block02 li .ttl{
	position: relative;
	margin: 0 20px 50px;
	font-size: 2.6rem;
}
.box-sigfox-block02 li .ttl:after{

	position: absolute;
	bottom: 12px;
	left: 0;
	width: 100%;
	height: 5px;
	background: #8024ff; /* Old browsers */
	background: -moz-linear-gradient(left, #8024ff 0%, #4182ff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #8024ff 0%,#4182ff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #8024ff 0%,#4182ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8024ff', endColorstr='#4182ff',GradientType=1 ); /* IE6-9 */
	transition: opacity 0.2s ease-out,color 0.2s ease-out;
	content: "";
}
.box-sigfox-block03{
	padding:0;
}
.box-sigfox-movie{
	padding: 0  0 50px;
	background: none;
	background-size: 120% auto;
}
.box-sigfox-movie iframe{
	display: block;
	width: 300px;
	height: 220px;
	margin: 50px auto 0;
}
.box-sigfox-movie .hdg-sub-mainttl{
	padding-top: 30px !important;
}

/*-----solution && Product -------*/

.product-details .box-btn-holizonal > span,
.solution-details .box-btn-holizonal > span{
	display: inline-block;
}
.product-details .box-details .box-btn-holizonal > span a[class*="btn-standard"],
.solution-details .box-details .box-btn-holizonal > span a[class*="btn-standard"]{
	 width: 210px !important;
	 margin: 0 auto 20px !important;

 }
/*---- information-details  ----*/

.information-details .mainVisual + .cont,
.information-details main{
	margin-top: 60px !important;
}
.information-details  figure{
	margin-bottom: 30px;
	text-align: center;
}
.information-details.has-form .box-side-container {
	font-size: 0;
}
.information-details.has-form .box-for-json-container > div{
	display: block;
	width: 100%;
	padding: 0;
}
.information-details.has-form .box-for-json-container form{
	display: block;
	width: 100%;
	padding: 0;
	border: none;
	border-top: solid 1px #aaa;
}
.information-details.has-form .box-for-json-container form select.ccm-input-select,
.information-details.has-form .box-for-json-container form input[type="text"] {
    width: 100% !important;
}
.information-details.has-form .box-for-json-container form .innovaFormLabel_main{
	width: auto !important;
}


/*-- sitemap --*/

.box-sitemap-container{
	display: block;
	table-layout: fixed;
}
.box-sitemap-container ul{
	display: block;
	padding: 0 30px;
	width: 100%;
	vertical-align: top;
}
.box-sitemap-container ul.link-list1{
	padding-left: 0;
}
/*-- notFound  --*/
.notFound{
	background:#fff !important;
}
.notFound_cont{
	max-width: 600px !important;
}
.notFound_headline{
	border-bottom: solid 1px #ccc!important
}
.box-notfound-btnarea{
	margin: 30px auto 0;
}
.box-notfound-btnarea ul{
	font-size: 0;
}
.box-notfound-btnarea ul li{
	display: block;
	padding: 0;
	margin-top :10px;
}
.box-notfound-btnarea ul li a{
	width: 100%;
}
}

@media screen and (max-width: 320px){
}
